<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse4">1. Pangkalahatang Bahagi ng Populasyon</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga impormasyon tungkol sa Populasyon at Pinamamahayan
              Populasyon ayon sa Kasarian Populasyon ayon sa Edad Bilang ng mga pamamahay ayon sa uri ng mga materyales nito Bilang ng mga Pamamahay ayon sa uri ng Pagmamay-ari.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse4" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_b_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_b_1" action="tab_1_b_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pangkalahatang Bahagi ng Populasyon</td>
                <td>Kabuuang Bilang (Total)</td>
              </tr>
              <tr>
                <td>Kabuuang populasyon ng Barangay</td>
                <td><input type="number" style="width:100%" name="var_1" value="<?php echo $row['var_1']; ?>" />
              </tr>
              <tr>
                <td>Kabuuang bilang ng sambahayan (households) sa Barangay</td>
                <td><input type="number" style="width:100%" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
              <tr>
                <td>Kabuuang bilang ng pamilya (families) sa Barangay</td>
                <td><input type="number" style="width:100%" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_b_1" id="tab_1_b_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
